Splunk Enterprise Security

Enterprise Security compatibility with Splunk v7.3.3

hing
New Member

Will ES v6.0 security components such as, content support, framework suport, shared components, integration support. and data ingestion and knowledge management within ES be compatible with Splunk v7.3.3?

0 Karma
1 Solution

ivanreis
Builder

Per the Splunk documents, the ES 6.0 is support on this version

Splunk Enterprise Security version=6.0 is supported on Splunk platform version= 7.2.8 and above, 7.3.2 and above, 8.0.0

For further information check this link
https://docs.splunk.com/Documentation/ES/6.0.0/Install/DeploymentPlanning#Splunk_Enterprise_system_r...

View solution in original post

ivanreis
Builder

Per the Splunk documents, the ES 6.0 is support on this version

Splunk Enterprise Security version=6.0 is supported on Splunk platform version= 7.2.8 and above, 7.3.2 and above, 8.0.0

For further information check this link
https://docs.splunk.com/Documentation/ES/6.0.0/Install/DeploymentPlanning#Splunk_Enterprise_system_r...

View solution in original post

.conf21 Now Fully Virtual!
Register for FREE Today!

We've made .conf21 totally virtual and totally FREE! Our completely online experience will run from 10/19 through 10/20 with some additional events, too!